@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/fonts-archive/Paperlogy/Paperlogy.css');
@import url('common.css');
@import url('animation.css');


/* popup.211010 */
.conPopup {width:100%;max-width:1920px;margin:0 auto;position:absolute;top:40px;left:0;right:0;z-index:98;}
.popup_wrap {position:absolute;top:200px;background:#000;display:inline-block;}
.popup_wrap > img {border-top:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee;}
.popup_btn {padding:10px 0; background:#373737;}
.popup_btn .check_box {margin:0 10px !important;}
.popup_btn span.text {color:#fff !important;}
.popup_btn > a {color:#fff;margin:0 10px;float:right; font-size:14px; padding:4px;}
#area {position: relative; /* absolute는 부모가 relative일 때 부모를 따라간다. */  width: 100%;  padding-bottom: 56.25%; /* 16:9 비율 */}
#video {position: absolute;  width: 100%; /* 부모에 맞게 꽉 채운다. */  height: 100%;}

/* popup 우선순위 : 왼쪽부터 노출 우선순위 내림차순, 우선순위 최대값 15, 최대 등록 3개 */
.popup_wrap.popup00 {right:10px;z-index:19; }
.popup_wrap.popup01 {left:10px;z-index:17; top:50px;}
.popup_wrap.popup02 {left:466px;z-index:16; top:50px;}
.popup_wrap.popup03 {left:921px; z-index:15; top:50px; }
.popup_wrap.popup04 {left:1377px; z-index:14; top:50px;}
.popup_wrap.popup05 {right:10px; z-index:13;}

.conPopup .popup_wrap .closeLayer_pop {
    position: absolute;
    right: 14px;
    top: 14px;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background: transparent;
    border: 0;
    transform: rotate(45deg);
    cursor: pointer;
    z-index: 3;
}

/* 2. 헤더 및 버튼 강제 적용 */
#header, 
#header .ancher-btn li span a, 
#header .ancher-btn li span a button {
    /* 이 이름이 정확해야 합니다 */
    font-family: 'Paperlogy-7Bold', 'Paperlogy', sans-serif !important; 
    font-weight: 700 !important;
    font-size: 20px; /* 이미지 느낌을 내기 위해 약간 키움 */
    letter-spacing: -1px;
}

@media screen and (max-width: 1100px) {
	.conPopup {width:100%;}
	.popup_wrap {top:15vh;max-width:448px;}
	.popup_wrap > img {width:100%;}	
	.popup_wrap > a img {width:100%;}
	.popup_wrap.popup00, .popup_wrap.popup01, .popup_wrap.popup02, .popup_wrap.popup03, .popup_wrap.popup04, .popup_wrap.popup05 {left:50%;transform:translateX(-50%); width:90%;top:50px; }
    
}



@media screen and (max-width: 768px) {
	
}




/*** [Pc] --/start/-- ***/


#conPC img {width:100%; image-rendering: -webkit-optimize-contrast;}

#conPC {opacity:1;visibility:visible;position:relative;top:0;left:0;width:100%;transition:all .6s cubic-bezier(0.785, 0.135, 0.15, 0.86);-webkit-transition:all .6s cubic-bezier(0.785, 0.135, 0.15, 0.86);}
#conPC .pc_fixedbar {position:fixed;z-index:100;width:100%;height:auto;transition:all 1s;-webkit-transition:all 1s;}
#conPC .pc_fixedbar.top {top:0;}
#conPC .pc_fixedbar.bottom {bottom:0;}
#conPC .pc_fixedbar.left {left:0;}
#conPC .pc_fixedbar.right {right:0;}
#conPC .pc_fixedbar.top.hidden {top:-300px;}
#conPC .pc_fixedbar.bottom.hidden {bottom:-300px;}


#conPC .pc_fixedbar > div .formlist {font-size:0;}
#conPC .pc_fixedbar > div .formlist > li {display:inline-block;vertical-align:top;font-size:12px;}
#conPC .pc_fixedbar > div .formlist > li:nth-child(1) {width:calc(100% - 200px);padding-right:10px;}
#conPC .pc_fixedbar > div .formlist > li:nth-child(1) > ul {display:block;width:auto;}
#conPC .pc_fixedbar > div .formlist > li:nth-child(1) > ul > li {margin-bottom:5px;}
#conPC .pc_fixedbar > div .formlist > li:nth-child(1) > ul > li:last-child {margin-bottom:0;}
#conPC .pc_fixedbar > div .formlist > li:nth-child(2) {width:200px;}
#conPC .pc_fixedbar > div .input {font-size:0;}
#conPC .pc_fixedbar > div .input > span {font-size:12px;display:inline-block;vertical-align:middle;color:#000;}
#conPC .pc_fixedbar > div .input > span:nth-child(1) {width:60px;font-size:16px;font-weight: 500;}
#conPC .pc_fixedbar > div .input > span:nth-child(2) {width:calc(100% - 60px);}


/* 상단 고정 바 */
#conPC .pc_fixedtop {position:fixed;bottom:0;left:0;z-index:100;width:100%;height:161px;background:url('../images/pc/header.gif') center top no-repeat;}
#conPC .pc_fixedtop .content {max-width:1200px;width:100%;position:absolute;top:65%;left:48.5%;transform:translate(-50%, -50%);}
/*#conPC .pc_fixedtop_height {height:150px;}*/
#conPC .pc_fixedtop .fix_btn {width:50%;float:left; margin-top:2%; margin-left:41.5%;}
#conPC .pc_fixedtop .fix_btn li:first-child {float:left; width:18.3%; cursor: pointer; }
#conPC .pc_fixedtop .fix_btn li:last-child {float:left;margin-left:2%; width:26.2%; cursor: pointer;}



#conPC .pc_fixedtop .dbform_fix {width:70%;margin-left:30%;}
#conPC .pc_fixedtop .dbform_fix .db_list {width:75%;float:left;}
#conPC .pc_fixedtop .dbform_fix .db_list li {width:15%;float:left;margin-left:1%;}
#conPC .pc_fixedtop .dbform_fix .db_list li .input-control {padding:9px 15px;color: #9f9f9f; -webkit-border-radius: 0; border-radius: 8px;}
#conPC .pc_fixedtop .dbform_fix .db_list li .conPCTop {width: 50%; float: left;}
#conPC .pc_fixedtop label {cursor:pointer;}
#conPC .pc_fixedtop .agreebox {position:absolute;top:-40px;right:30px}
#conPC .pc_fixedtop .agreebox .text {color:#595959;}
#conPC .pc_fixedtop .agreebox .show-policy {color:#fff;font-weight:bold;margin-left:3px;font-size:14px;vertical-align:middle}
#conPC .pc_fixedtop .submitbox {float:left;}
#conPC .pc_fixedtop .submitbox button {cursor:pointer;}
#conPC .pc_fixedtop input[type="checkbox"] {display:none;}
#conPC .pc_fixedtop .agreebox .icon {background:#fff; border-radius:5px;}
/*#conPC .pc_fixedtop .agreebox [class*="customcheck"]:checked ~ .icon::after {border-left:2px solid #008d91;border-bottom:2px solid #008d91;}*/
#conPC .privacy_con_box_fix {position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.7);z-index:999;display:none;}
#conPC .privacy_con_box_fix .inner {position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);width:600px;background:#fff;padding:40px;}
#conPC .privacy_con_box_fix .inner h3 {font-weight:bold;padding-bottom:20px}
#conPC .privacy_con_box_fix .inner p {width:558px;height:200px;overflow-y:scroll;border:1px solid #eee;padding:20px;line-height:1.5em; font-size:14px;}
#conPC .privacy_con_box_fix .inner a {position:absolute;top:0;right:10px;font-size:35px;display:inline-block;}
#conPC .privacy_con_box_fix .inner a:before {content:' \00D7';color:#000;}

/* 사이드 고정 메뉴 */
#conPC .fixed_top {position:fixed;bottom:20px;right:2%;z-index:9999;}
#conPC .fixed_kakao {position:fixed;bottom:140px;right:6%;z-index:9999;}
#conPC .fixed_blog {position:fixed;bottom:40px;right:6%;z-index:9999;}


#conPC .footer .content{max-width: 1920px;background-color:#141414;text-align:center;padding:60px 0;margin:0 auto;}
#conPC .footer .content p{line-height: 1.5; color:#a3a3a3;font-size:1.1rem;}
#conPC .footer .content p a{color:#5893ff;}
#conPC .footer .content p:last-child{padding-top: 20px;}



/* PC - 폼 영역 */
#conPC .db_list {}
#conPC .dbform {width:878px;position:absolute;top:65%;left:50%;transform:translate(-50%, -50%);}
#conPC .dbform form > ul > li {padding:5px 0;}
#conPC .dbform form > ul > li div > span {display:inline-block;vertical-align:middle;font-size:25px;padding:5px;font-weight:bold;color:#000;}
#conPC .dbform form > ul > li div > span em {font-weight:normal;font-size:18px;}
#conPC .dbform form > ul > li div > span:first-child {width:120px;margin-left:60px;text-indent:-9999px;}
#conPC .dbform form > ul > li div > span:last-child {width:calc(100% - 300px);text-align:left;overflow:hidden;margin-left:30px;}
#conPC .dbform form > ul > li div > span.vat {vertical-align:top;margin-top:10px;}
#conPC .dbform form > ul > li div textarea[type=text] {height:150px;}
#conPC .dbform .db_list > li .checkitem {font-size:0;}
#conPC .dbform .db_list > li .checkitem > label {display:inline-block;vertical-align:middle;font-size:12px;margin-right:15px;}
#conPC .dbform .db_list > li .checkitem > label {display:inline-block;vertical-align:middle;font-size:12px;margin-right:15px;}
#conPC .dbform label {cursor:pointer;}
#conPC .dbform .agreebox {margin-left:225px;}
#conPC .dbform .agreebox [class*="customcheck"] ~ .text {font-size:18px;color:#2c3e86;}
#conPC .dbform .agreebox .show-policy {color:#2c3e86;font-weight:bold;margin-left:3px;font-size:18px;vertical-align:middle}
#conPC .dbform .submitbox {width:100%;height:77px;text-align:center; overflow:hidden;}
#conPC .dbform .submitbox button {width:523px;height:77px;background:transparent;cursor:pointer;}
#conPC .dbform input[type="checkbox"] {display:none;}
#conPC .dbform div label {cursor:pointer;}
#conPC .privacy_con_box {position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.7);z-index:999;display:none;}
#conPC .privacy_con_box .inner {position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);width:600px;background:#fff;padding:40px;}
#conPC .privacy_con_box .inner h3 {font-weight:bold;padding-bottom:20px}
#conPC .privacy_con_box .inner p {width:558px;height:200px;overflow-y:scroll;border:1px solid #eee;padding:20px;line-height:1.5em; font-size:14px;}
#conPC .privacy_con_box .inner a {position:absolute;top:0;right:10px;font-size:35px;display:inline-block;}
#conPC .privacy_con_box .inner a:before {content:' \00D7';color:#000;}


:root {
    --primary-red: #ff3e3e;
    --text-white: #ffffff;
    --text-gray: #f6f6f6;
}

/*

#conPC .sec01_img {
    position: relative;
    width: 100%;
    min-height: 500px;
    background: #000;
    overflow: hidden;
}

#conPC .sec01_img img {
    width: 100%;
    display: block;
}

#conPC .sec01_img .hero {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 10;
    background: rgba(0, 0, 0, 0.4);
    overflow: hidden;
}

#conPC .sec01_img .bg-glow {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 800px;
    height: 800px;
    background: radial-gradient(circle, rgba(255, 62, 62, 0.35) 0%, rgba(10, 10, 11, 0) 70%);
    filter: blur(80px);
    z-index: -1; 
    pointer-events: none;
    transform: translate(-50%, -50%);
    will-change: transform;
}

.sub-title, .main-title, .highlight-box, .partner-copy, .btn-apply {
    opacity: 0;
    position: relative;
    z-index: 1; 
}

#conPC .sec01_img .sub-title h2 {
    color: var(--text-gray);
    font-size: 1.5vw;
    margin-bottom: 20px;
    font-weight: 600;
}

#conPC .sec01_img .sub-title2 h2 {
    color: var(--text-gray);
    font-size: 2vw;
    margin-bottom: 20px;
    font-weight: 600;
}

#conPC .sec01_img .main-title  h1{
    color: var(--text-white);
    font-size: 3.5vw;
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 20px;
}

#conPC .sec01_img .highlight-box {
    background-color: var(--primary-red);
    color: var(--text-white);
    padding: 10px 40px;
    font-size: 2.8vw;
    font-weight: 900;
    font-style: italic;
    box-shadow: 0 10px 30px rgba(255, 62, 62, 0.4);
    margin: 10px 0;
}

#conPC .sec01_img .partner-copy h2 {
    margin-top: 30px;
    font-size: 1vw;
    color: var(--text-gray);
    border-left: 3px solid var(--primary-red);
    padding-left: 15px;
    font-weight: 600;
}

#conPC .sec01_img .btn-apply {
    margin-top: 50px;
    background: var(--primary-red);
    border: 1px solid var(--primary-red);
    color: white;
    padding: 15px 40px;
    font-size: 1.2rem;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s;
    box-shadow: 0 0 20px var(--primary-red);
}

#conPC .sec01_img .btn-apply:hover {
    background: var(--primary-red);
    color: white;
    box-shadow: 0 0 20px var(--primary-red);
}
*/
  
.fade-out {
  animation: fadeOutAnim 1s ease forwards !important;
}

.fade-in-group {
    opacity: 0;
    visibility: hidden; 
    will-change: transform, opacity;
}

        #conPC .sec01_img {position:relative;}
        #conPC .sec01_img .layericon01 {position: absolute; top:21%; left: 14%; width: 72.05%; opacity:0;}          
        #conPC .sec01_img .layericon02 {position: absolute; top:45%; left: 36%; width: 28.55%; opacity:0;}
        #conPC .sec01_img .layericon03 {position: absolute; top:68%; left: 23.5%; width: 18.3%; opacity:0;}       
        #conPC .sec01_img .layericon04 {position: absolute; top:68%; left: 42.5%; width: 18.3%; opacity:0;}       
        #conPC .sec01_img .layericon05 {position: absolute; top:68%; left: 61.5%; width: 18.3%; opacity:0;}       
        

        #conPC .sec02_img {position:relative;}
        #conPC .sec02_img .layericon01 {position: absolute; top:22%; left: 20.5%; width: 59.15%; opacity:0;}          
        #conPC .sec02_img .layericon02 {position: absolute; top:45%; left: 20.5%; width: 59.15%; opacity:0;}
        #conPC .sec02_img .layericon03 {position: absolute; top:68%; left: 20.5%; width: 59.15%; opacity:0;}       

        #conPC .sec03_img {position:relative;}
        #conPC .sec03_img .layericon01 {position: absolute; top:31%; left:27%;  width: 22.2%; opacity:0;}  
        #conPC .sec03_img .layericon02 {position: absolute; top:31%; right: 27%;  width: 22.2%; opacity:0;}  
         
        #conPC .sec04_img {position:relative;}     
        #conPC .sec04_img .layericon01 {position:absolute; top:13%; left:27.5%;  width:22%; opacity:0;}
        #conPC .sec04_img .layericon02 {position:absolute; top:53%;  left:50%; width:22%; opacity:0;}
                
        #conPC .sec05_img {position:relative;}        
        #conPC .sec05_img .layericon01 {position:absolute; top:50%; left:20.5%;  width:28.85%; opacity:0;}
        #conPC .sec05_img .layericon02 {position:absolute; top:50%; right:20.5%;  width:28.85%; opacity:0;}
       
        #conPC .sec06_img {position:relative;}
        #conPC .sec06_img .layericon01 {position:absolute; top:38%; left:50%; transform: translateX(-50%);  width:24.9%; opacity:0;}

        #conPC .sec07_img {position:relative;}
        #conPC .sec07_img .layericon01 {position:absolute; top:34%; left:36.5%; width:28.9%;}

        #conPC .sec08_img {position:relative;}
        #conPC .sec08_img .layericon01 {position:absolute; top:26%; left:50%; transform: translateX(-50%);  width:41.65%; opacity:0;}
 

        #conPC .sec16_img {position:relative;}        
        #conPC .seccomplete_img {position:relative;}
        #conPC .seccomplete_img .layericon01 {position:absolute; top:65%; left:38%; width:23.4%;}


        #conPC .swiper-button-prev:after, #conPC .swiper-button-next:after {display:none;}
        
        #conPC .sec_enquire .dbform {position:absolute; top:32%; left:34%; transform:none; width:46%;}       
        #conPC .sec_enquire .dbform form > ul > li div {font-size:0;}
        #conPC .sec_enquire .dbform form > ul > li div > span {font-size:1.72vw;}
        #conPC .sec_enquire .dbform form > ul > li div > span:first-child {width:22%; margin-left:0; text-indent: -9999px; }
        #conPC .sec_enquire .dbform form > ul > li div > span:last-child {overflow:hidden; width:39%; margin-left:0;}
        #conPC .sec_enquire .dbform form > ul > li div > .ghpeople_inner {}
        #conPC .sec_enquire .dbform form > ul > li div > .ghpeople_inner span.ghpeople {}
        #conPC .sec_enquire [class*="customcheck"] ~ .icon {border:1px solid #e0e0e0; background-color:#e7ebe4;}
        #conPC .sec_enquire .input-control {padding:5.3%; border:1px solid #e0e0e0; background-color:#f3f3f3; font-size:1.1vw; font-weight:400; color:#6f6f6f; border-radius:6px;}
        #conPC .sec_enquire .input-control:checked {padding-right: 10px;}
        #conPC .sec_enquire .dbform .agreebox {margin:0; padding-left:22%; }
        #conPC .sec_enquire .dbform .agreebox [class*="customcheck"] ~ .text {margin-left:1%; font-size:1.1vw;}
        #conPC .sec_enquire .dbform .agreebox .btn2 {font-size: 15px;  background-color: rgb(0,0,0,0.3);   color: #fff;   line-height:36px;    padding:0 30px;   border-radius: 4px;   cursor:pointer; margin-left:2%; vertical-align:middle;}
        #conPC .sec_enquire .dbform form > ul > li {margin-bottom:2.1%; padding:0;}

        #conPC .sec_enquire .dbform form > ul > li div > span {padding:0;}
        #conPC .sec_enquire .dbform .agreebox .show-policy {font-size:1.1vw;}
        #conPC .sec_enquire .dbform .submitbox {overflow:hidden; width:100%; height:auto; float:left;text-align:left; padding-left:15%; margin-top:3%;}
        #conPC .sec_enquire .dbform .submitbox button {width:39.05%; height:auto; vertical-align:bottom;}
        #conPC .sec_enquire .dbform .submitbox a img {width:58%; height:auto;}
        #conPC .sec_enquire .dbform select {background: url(/mcs/contents/img/pc/arow.png) no-repeat 95% 50%; -webkit-appearance: none; -moz-appearance: none; appearance: none; background-color:#fff;}

        #conPC .privacy_con_box .inner {border-radius:10px;}
        #conPC .privacy_con_box .inner p {width:auto;}

        #conPC .qna {position:absolute; top:73%; left:50%; transform:translate(-50%, -50%);}
        #conPC .qna ul{width:1000px; list-style:none; border-top:1px solid #dbc4a8;}
        #conPC .qna ul li{border-top:1px solid #dbc4a8 ;margin-bottom:10px;}
        #conPC .qna ul li:first-child{border:0 none;}
        #conPC .qna ul li a{height:60px; line-height:60px; display:block; text-decoration:none; color:#000;}
        #conPC .qna ul li p{color:#f00;}


        /* section-footer * --------------------------------------- */
        #conPC .section-footer, .Reallanding #conPC .section-footer > div {height: auto !important; border-top: 2px solid #2d4ca2;}
        #conPC #footer { background:#22211b; color:#e7e4dc; font-family: 'Paperlogy', sans-serif; padding:2.5% 0; font-size:0.85em; width: 100%; overflow: hidden; }
        #conPC #footer .copy_box { width:100%;padding-top:4%;}
        #conPC #footer h3 { text-align:left;}
        #conPC #footer h3 > a { padding:2% 0; cursor:pointer;}
        #conPC #footer .copy_box li { float: left;}
        #conPC #footer .copyright {width:62%;}
        #conPC #footer .copyright > p {text-align:right;font-size:1rem;padding-bottom: 2px;}
        #conPC #footer .copyright > p:last-child {color: #666;}
        #conPC #footer .large {width:25%;}
        #conPC #footer .large > p {text-align:left;font-size:1.8rem;font-weight:800;}
        #conPC #footer .large > p span {display:block;font-size:1.5rem;font-weight:400;font-family:'Montserrat', sans-serif;}


       
         @media only screen and (min-width : 1920px) {

           #conPC .pc_fixedtop {height:95px;}
            #conPC .pc_fixedtop .agreebox {top:10px; position:absolute; left:78.5%;}
            #conPC .pc_fixedtop .dbform_fix {top:26px;}
            #conPC .pc_fixedtop .agreebox .text {font-size:14px;}
            #conPC .pc_fixedtop .dbform_fix .db_list li input {font-size:16px;}
            #conPC .pc_fixedtop .dbform_fix .db_list li .input-control {padding:6px; height:42px;}
            #conPC .pc_fixedtop .dbform_fix .db_list select {background: url(/contents/img/pc/arow.png) no-repeat 95% 50%; -webkit-appearance: none; -moz-appearance: none; appearance: none; background-color:#fff;}

            #conPC .zoomSlide .swiper-button-next {width:87px; height:87px;}
            #conPC .zoomSlide .swiper-button-prev {width:87px; height:87px;}

            #conPC .review_img .layericon01 {top:0px; left:0; width:100%;}
            #conPC .review_img .layericon02 {top:0px; right:0; width:100%;}
            
            #conPC .sec_enquire .dbform form > ul > li {margin-bottom:2.2%;}
            #conPC .sec_enquire .dbform form > ul > li div > span {font-size:20px;}
            #conPC .sec_enquire .dbform .agreebox .show-policy {font-size:18px;}
            #conPC .sec_enquire .dbform .agreebox [class*="customcheck"] ~ .text {font-size:18px; vertical-align:top;}
            #conPC .sec_enquire .input-control {font-size:20px;}
        } 

        @media screen and (max-width: 1700px) {
        	 #conPC .pc_fixedtop .dbform_fix .db_list {width:78%; margin-left:0%;}
             #conPC .pc_fixedtop .landing_form .submitbox {position:absolute; width:13%; left:63%; }
             #conPC .pc_fixedtop .agreebox {top:0.5vw; left:78.5%; right:auto; white-space:nowrap;}
             #conPC .pc_fixedtop .dbform_fix {position:absolute; top:1.2vw; left:16%; width:100%; max-width:1200px; margin-left:0;}
        }
        @media screen and (max-width: 1400px) {
        	   #conPC .pc_fixedtop .dbform_fix .db_list {width:78%; margin-left:0%; margin-top:-0.5%;}
             #conPC .pc_fixedtop .landing_form .submitbox {position:absolute; left:60.5%; top:-15%;}
             #conPC .pc_fixedtop .agreebox {top:0.5vw; left:74%; right:auto; white-space:nowrap;}
             #conPC .pc_fixedtop .dbform_fix {position:absolute; top:2vw; left:14%; width:100%; max-width:1200px; margin-left:0;}
             #conPC .pc_fixedtop .dbform_fix .db_list li {width:14%;float:left;margin-left:1%;}
        }
       @media screen and (max-width: 1200px) {
             #conPC .pc_fixedtop .dbform_fix .db_list li {width:14%;float:left;margin-left:1%;}
        	  #conPC .pc_fixedtop .dbform_fix .db_list {width:78%; margin-left:0%; margin-top:-0.5%;}
             #conPC .pc_fixedtop .landing_form .submitbox {position:absolute; left:60.5%; top:-14%;}
             #conPC .pc_fixedtop .agreebox {top:0.5vw; left:74%; right:auto; white-space:nowrap;}
             #conPC .pc_fixedtop .dbform_fix {position:absolute; top:2.6vw; left:10%; width:100%; max-width:1200px; margin-left:0;}
        }

        @media screen and (min-width: 2000px) {
             #conPC .sec05_img .layericon01-1 {top:36.7%;}
             #conPC .sec05_img .layericon01-1 p {font-size:2.3vw; font-weight:bold; color:#ff4d1d;}
             #conPC .sec05_img .layericon02-1 {top:36.7%;}
             #conPC .sec05_img .layericon02-1 p {font-size:2.3vw; font-weight:bold; color:#ff4d1d;}
             #conPC .sec05_img .layericon04-1 p {font-size:2.3vw; font-weight:bold; color:#ff4d1d;}
        
        }

  

       @keyframes rotate_image{
    100% {
        transform: rotate(360deg);
    }
}
/*** [Pc] --/end/-- ***/





/*** [Mobile] --/start/-- ***/

#conMobile {opacity:0;visibility:hidden;position:fixed;top:0;left:100%;width:100%;transition:all .6s cubic-bezier(0.785, 0.135, 0.15, 0.86);-webkit-transition:all .6s cubic-bezier(0.785, 0.135, 0.15, 0.86);}
#conMobile img {width:100%;}
#conMobile .mo_lodingwrap {position:absolute;top:0;left:0;width:100%;height:100%;z-index:1000;background:rgba(0,0,0,.5);}

#conMobile .mo_fixedbar {position:fixed;left:0;z-index:10;width:100%;transition:all .6s cubic-bezier(0.785, 0.135, 0.15, 0.86);-webkit-transition:all .6s cubic-bezier(0.785, 0.135, 0.15, 0.86);overflow:hidden;background:url('../images/') center bottom / cover no-repeat;}
#conMobile .mo_fixedbar.top {top:0;}
#conMobile .mo_fixedbar.bottom {bottom:0;}
#conMobile .mo_fixedbar.hidden {}
#conMobile .mo_fixedbar .layerlink01 {display:block;width:0;height:100%;top:0;left:0%;}
#conMobile .mo_fixedbar .layerlink02 {display:block;width:0;height:100%;top:0;right:0%;}
#conMobile .fixed_top {position:fixed;bottom:80px;right:4%;z-index:9999; width:68px;}
#conMobile .fixed_btn {position:fixed;bottom:115px;right:4%;z-index:9999; width:76px;}
#conMobile .fixed_kakao {position:fixed;bottom:126px;right:4%;z-index:9999; width:70px;}
#conMobile .fixed_blog {position:fixed;bottom:56px;right:4%;z-index:9999; width:70px;}

#conMobile .success_story {position:relative;}
#conMobile .success_story .layericon01 {position:absolute; width:84%; top:35%; left:7.5%;}
#conMobile .success_story .layericon02 {position:absolute; width:84%; top:71.5%; left:7.5%;}
#conMobile .success_story .btn {position:absolute; top: 53%; left:50%; z-index:20; width:100%;}
#conMobile .success_story .swiper-button-next {left:31%;  width:84px; height:84px; background:url(/contents/images/pc/btn_main_next.png) center no-repeat;}
#conMobile .success_story .swiper-button-prev {left:-36%;  width:84px; height:84px; background:url(/contents/images/pc/btn_main_prev.png) center no-repeat;}
#conMobile .msuccess_thumb .swiper-wrapper{justify-content: center; padding:4% 2% 0; width:100%;}
#conMobile .msuccess_thumb2 .swiper-wrapper{justify-content: center; padding:4% 2% 0; width:100%;}
#conMobile .msuccess_thumb .swiper-slide.swiper-slide-visible.swiper-slide-thumb-active {color: #ffffff; background-image: linear-gradient(to right, #00b079, #028db9);}
#conMobile .msuccess_thumb2 .swiper-slide.swiper-slide-visible.swiper-slide-thumb-active {color: #ffffff; background-image: linear-gradient(to right, #00b079, #028db9);}
#conMobile .msuccess_thumb_btn {cursor: pointer; width: 77px; text-align:center; padding: 5px 4px 4px 4px; font-size: 12px; border: 1px solid #00CC66; border-radius:27px; font-family: "NotoSansKR", "sans-serif"; font-weight: 400;}

#conMobile .section01 {}
#conMobile .section01 .layericon01 {position:absolute; width:100%; top:25%;}        
#conMobile .section01 .layericon02 {position:absolute; width:100%; top:52%;}        
#conMobile .section01 .layericon03 {position:absolute; width:31.05%; top:73.5%; left:3%;}          
#conMobile .section01 .layericon04 {position:absolute; width:31.05%; top:73.5%; left:34.5%;}          
#conMobile .section01 .layericon05 {position:absolute; width:31.05%; top:73.5%; right:3%;}          
#conMobile .section01 .layericon06 {position:absolute; width:8.1%; top:81%; left:30%;}       
#conMobile .section01 .layericon07 {position:absolute; width:8.1%; top:81%; right:30%; }    

#conMobile .section02 {}
#conMobile .section02 .layericon01 {position:absolute; width:100%; top:26.5%;}        
#conMobile .section02 .layericon02 {position:absolute; width:100%; top:43%;}        
#conMobile .section02 .layericon03 {position:absolute; width:100%; top:59.5%;}          
#conMobile .section02 .layericon04 {position:absolute; width:100%; top:76%;}          

#conMobile .section03 {}
#conMobile .section03 .layericon01 {position:absolute; width:100%; top:40%;}        
#conMobile .section03 .layericon02 {position:absolute; width:100%; top:40%;}        

#conMobile .section04 {}
#conMobile .section04 .layericon01 { width:100%; top:12%;}       
#conMobile .section04 .layericon02 { width:100%; top:50%;}       

#conMobile .section05 {}
#conMobile .section05 .layericon01 {width:100%; top:37%;}
#conMobile .section05 .layericon02 {width:100%; top:65%;}

#conMobile .section06 {}
#conMobile .section06 .layericon01 {width:100%; top:44%;}

#conMobile .section07 {}
#conMobile .section07 .layericon01 {width:100%; top:8%;}

#conMobile .section08 {}
#conMobile .section08 .layericon01 {width:100%; top:24%;}


#conMobile .section16 {position:fixed;top:0; z-index:99;width:100%;height:auto;}
#conMobile .section16 > a {width:100%;height:100%;display:inline-block;text-indent:-9999px;overflow:hidden;position:absolute;top:0;}
#conMobile .section16 > a.layericon01 {left:0; width:33%;}
#conMobile .section16 > a.layericon02 {left:33%; width:33%;}
#conMobile .section16 > a.layericon03 {left:66%; width:34%;}
/* 모바일 전용 */
@media screen and (max-width: 1100px) {
    #conMobile .section16 .layericon03 {
        position: absolute;   /* 혹시 설정 안 되어 있으면 반드시 필요 */
        left: 0%;
        top: 1vw;
        width: 60%;
        display: block;       /* 혹시 상위에서 display:none 됐으면 복구 */
        opacity: 1;           /* 숨김 방지 */
        z-index: 10;          /* 다른 요소에 가려졌을 경우 대비 */
    }
}

#conMobile .section_complete {}
#conMobile .section_complete .layericon01 {width:100%; top:75%; left:0%;}


#conMobile .footer .content{max-width: 1200px;background-color:#141414;text-align:center;padding:40px 20px;margin:0 auto;}
#conMobile .footer .content p{line-height: 1.5; color: #a3a3a3;font-size:0.8rem;}
#conMobile .footer .content p a{color:#5893ff;}
#conMobile .footer .content p:last-child{padding-top: 20px;}



/* mobile 폼 영역 */
#conMobile .mo_dbform {position:absolute;top:38%;left:50%;transform:translateX(-50%);width:90%;}
#conMobile .mo_dbform .db_list {}
#conMobile .mo_dbform .db_list li {width:100%;_margin-bottom:5px;padding:2.3% 0;}
#conMobile .mo_dbform .db_list li:last-child {background:none;padding:2% 0;border:0;}
#conMobile .mo_dbform .db_list li div > span {display:inline-block;vertical-align:middle;_font-size:1.4em;color:#000;}
#conMobile .mo_dbform .db_list li div > span em {_color:#e41b23;}
#conMobile .mo_dbform .db_list li div > span:first-child {width:34%;text-indent:-9999px;}
#conMobile .mo_dbform .db_list li div > span:last-child {width:64%;text-align:left;}
#conMobile .mo_dbform .db_list li div > span:last-child > span:last-child {width: 100%;margin-top: 6px;display: inline-block;border-radius: 0; -webkit-border-radius:0;} 
#conMobile .mo_dbform .db_list li .input-control {
    width:95%;
    background-color:#fff; /* ✅ background 분리 */
    padding:15px 10px;
    font-size:1em;
    border-radius:0;
}
/* ✅ select 화살표 보이도록 수정 */
#conMobile .mo_dbform .db_list li div select {
    width:95%;
    background-color:#fff;
    background-image:url(/mcs/contents/img/pc/arow.png);
    background-repeat:no-repeat;
    background-position:right 12px center;
    background-size:14px;
    padding-right:30px;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    border-radius:0;
}
#conMobile .mo_dbform .db_list li div textarea {height:100px;}
#conMobile .mo_dbform label {cursor:pointer;}
#conMobile .mo_dbform .agreebox {text-align:center; margin-top:2%; }
#conMobile .mo_dbform .agreebox .text {font-size:13px;}
#conMobile .mo_dbform .agreebox .show-policy {color:#000;font-weight:bold;margin-left:3px;font-size:13px;vertical-align:middle}
#conMobile .mo_dbform .submitbox {width:84.6875%;height:0;padding-bottom:14%;text-align:center;margin:6% auto 0;}
#conMobile .mo_dbform .submitbox .mo_dbform_btn {width:100%;background:transparent;display:block;}
#conMobile .mo_dbform input[type="checkbox"] {display:none;}
#conMobile .mo_dbform div label {cursor:pointer;}

#conMobile .privacy_con_box_m {position:fixed;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,.7);z-index:999;display:none;}
#conMobile .privacy_con_box_m .inner {position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);width:70%;background:#fff;padding:40px;}
#conMobile .privacy_con_box_m .inner h3 {font-weight:bold;padding-bottom:20px}
#conMobile .privacy_con_box_m .inner p {width:90%;height:200px;overflow-y:scroll;border:1px solid #eee;padding:20px 5%;line-height:1.5em;}
#conMobile .privacy_con_box_m .inner a {position:absolute;top:2%;right:2%;font-size:35px;display:inline-block;}
#conMobile .privacy_con_box_m .inner a:before {content:' \00D7';color:#000;}
#conMobile .mo_dbform input, #conMobile .mo_dbform textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}



@media screen and (max-width: 768px) {
	#conMobile .mo_dbform .db_list li .input-control {padding:5px 10px;}
}

@media screen and (max-width: 414px) {
	#conMobile .mo_dbform .db_list li {padding:1.3% 0;}
	#conMobile .mo_dbform .db_list li .input-control {padding:3px 10px;font-size:15px;}	

	#conMobile .section01 .mobileBanner .swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {bottom:20px;}
	#conMobile .section01 .mobileBanner .swiper-pagination-bullet {width:10px;height:10px;margin:0 5px;}
	#conMobile .mo_fixedtop_height {height:8vh;}
}


@media screen and (max-width: 320px) {
	
	#conMobile .mo_dbform .db_list li {padding:0.9% 0;}
	#conMobile .mo_dbform .db_list li .input-control {font-size:12px;}
	

}

/*** [Mobile] --/end/-- ***/


@media screen and (max-width: 1100px) {
	#conPC {opacity:0;visibility:hidden;position:fixed;top:0;left:-100%;width:100%;}
	#conMobile {opacity:1;visibility:visible;position:relative;top:0;left:0;width:100%;}
}

		/* s: mobile */
        #conMobile img {width:100%; image-rendering: -webkit-optimize-contrast;}
        #conMobile .mo_fixedtop {position:fixed; top:auto; bottom:0; overflow:visible; width: 100%; z-index: 100;}
        #conMobile .mo_fixedtop .layerlink01 {position:absolute; top:15%; left:3%; width:10%; height:60%;}
        #conMobile .mo_fixedtop .layerlink01 a {width:100%; height:100%; display:block;}
        #conMobile .mo_fixedtop .layerlink02 {position:absolute; top:15%; right:3%; width:23%; height:60%;}
        #conMobile .mo_fixedtop .layerlink02 a {width:100%; height:100%; display:block;}
        #conMobile .mo_fixedtop .btn_home_mo {position:absolute; top:-18vw; right:4.84vw; width:13.87vw; height:13.87vw;}
        
        #conMobile .visual .layericon01 {width:100%; top:50%; left:50%; transform:translate(-50%, -50%);}
        #conMobile .visual .mobileBanner .swiper-pagination-fraction, 
        
        

        #conMobile .mo_dbform {top:39vw;}
        #conMobile .mo_dbform .submitbox {width:81vw; }
        #conMobile .mo_dbform .db_list li {padding:2.7vw 0; }
        #conMobile .mo_dbform .db_list li .input-control {padding:2.3vw;  background-color:#f3f3f3; font-size: 4vw;  color:#6f6f6f; border-radius:8px;}
        #conMobile .mo_dbform .db_list li:last-child {padding:3% 0 0;}
        #conMobile .mo_dbform [class*="customcheck"] ~ .icon {width:4.3vw; height:4.3vw; max-width:29px; max-height:29px; border:1px solid #063c42; background-color:#e7ebe4; }
        #conMobile .mo_dbform .agreebox .text {font-size:3.5vw; color:#2c3e86;}
        #conMobile .mo_dbform .agreebox .show-policy {font-size:3.5vw; color:#2c3e86;}


        @media screen and (max-width: 1300px) {
            #conPC .store2.store2_reposition {
                top: 25vw;
            }
        }

        @media screen and (max-width: 1100px) {
            #conMobile .zoomSlideM .zoom_btn {bottom:10vw;}
#conMobile .mo_dbform .db_list li div textarea {    height: 28vw; }
        }

        @media screen and (max-width: 700px) {
            #conMobile .zoomSlideM .zoom_btn {bottom:7vw;}
        }

        @media screen and (max-width: 420px) {
            #conMobile .store2M {
                top: 49%;
            }
        }

        @media screen and (max-width: 414px) {
            #conMobile .mo_fixedtop_height {height:auto;}
            #conMobile .visual .mobileBanner .swiper-pagination-fraction, #conMobile .swiper-pagination-custom, #conMobile .swiper-container-horizontal > .swiper-pagination-bullets {bottom: 50px;}
        }





@keyframes flicker { 
  0% { filter: brightness(50%); }
  100% { filter: brightness(100%); }
}

/* 부드러운 fadeOut 애니메이션 정의 */
@keyframes fadeOutAnim {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}


